body {
    background: #edd1d8;
    background: transparent;
}
#header {
    background: #005aa7;
    background: -webkit-linear-gradient(to right, rgb(0, 90, 167), rgb(255, 253, 228));
    background: linear-gradient(to right, rgb(0, 90, 167), rgb(255, 253, 228));
}

#navigator {
    background-color: rgba(0,0,0,0.3);
    height: 60px;
    line-height: 60px;
    clear: both;
    margin-top: 60px;
    position: relative;
}
#navigator a:hover {
    text-decoration: none;
}
#sideBarMain {
    box-sizing: border-box;
    padding-left: 20px;
    border-left: 2px solid #eeeeee;
}